\documentclass[aspectratio=169, 12pt]{beamer}
\usepackage{graphicx}
\usepackage{tikz}
\usepackage{ragged2e}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usefonttheme{professionalfonts}
\usepackage{textcomp,lmodern}
\usepackage{listings}
\setbeamertemplate{itemize items}[circle]
\setbeamercolor{itemize item}{fg=black}
\setbeamercolor{itemize subitem}{fg=black}
\pgfdeclareimage[width=\paperwidth,height=\paperheight]{mybackground}{resources/back.png}
\setbeamertemplate{navigation symbols}{}
\setbeamertemplate{frametitle}{\hskip-20pt\color{black}\bfseries\insertframetitle\vskip-6pt}
\setbeamercovered{%
  still covered={\opaqueness<1->{15}}}


\setbeamertemplate{title page}{

        \begin{picture}(0,0)

            \put(-29,-154){%
                \pgfuseimage{mybackground}
            }

            \put(-4,-40){%
                \begin{minipage}[b][45mm][t]{226mm}
                    \usebeamerfont{title}{\bfseries\inserttitle\par}
                \end{minipage}
            }

			 \put(-4,-110){%
				\begin{minipage}[b][45mm][t]{126mm}
				\usebeamerfont{author}{\insertauthor\par}
				\end{minipage}
			}

			 \put(-4,-125){%
			\begin{minipage}[b][45mm][t]{126mm}
			\usebeamerfont{date}{\insertdate\par}
			\end{minipage}

		}

            \end{picture}

    }
